body {
    margin: 0;
    height: 100vh;
}
main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f4f1eb;
    height: 100%;
    width: 100%;
}
main img {
    width: 100%;
    height: auto;
    max-width: 500px;
}
main p {
    font-size: 20px;
    font-family: sans-serif;
    text-align: center;
}